/*

Description:Design specific responsive style.

*/


.location_address a:hover{
	color:#ed2026;
}
@media(max-width:1440px){

/****start***/	

.hmbanner_price {    font-size: 70px;}

/****End***/		
.owl-theme .owl-controls .owl-buttons div.owl-next {  right: -51px;}
.owl-theme .owl-controls .owl-buttons div.owl-prev { left: -51px;}
.owl-carousel{max-width: 1100px;margin:auto;}
.banner-caption{padding-left: 37px;}
}







@media(max-width:1229px){

/****start***/	


.owl-theme .owl-controls .owl-buttons div.owl-prev{    left: -20px;}
.owl-theme .owl-controls .owl-buttons div.owl-next{    right: -20px;}
.innerhd {    padding-top: 40px;}
.navmenusection ul li a {    padding: 0 7px;}
.hmbanner_contentinner h3 {    font-size: 30px;    line-height: 40px;}
.banner-wall-img {    height: 400px;}
.hmbanner_price {    font-size: 50px;    line-height: 70px;}
.pagecontent {    padding: 45px 0;}
.pagecontent h2 {    margin-top: 0;}
.hmbannerimage {    height: 380px;}
.round_content {    height: 380px;    width: 380px;}
.newsletter_text p {    font-size: 18px;}
.newsletterForm input#es_txt_email_pg {    width: 223px;}
input#es_txt_button_pg {    width: 100px;    padding: 0 2px;    font-size: 13px;}
.hmbanner_bottom_section {    padding-bottom: 40px;}
.woocommerce .prd_listing ul.products li.product .prd_list_bottom_detials a.woocommerce-LoopProduct-link span.price, .prd_listing ul li span.price {    font-size: 18px;    line-height: 25px;    margin: 10px 0 20px;}
.woocommerce .prd_listing ul.products li.product span.woocommerce-Price-amount.amount, .prd_listing ul li span.price span.woocommerce-Price-amount.amount {    font-size: 18px;    line-height: 25px;}
.woocommerce .prd_listing ul.products li.product span.woocommerce-Price-currencySymbol, .prd_listing ul li span.price span.woocommerce-Price-currencySymbol {    font-size: 18px;    lin: 25px;}
.product_list_image {    height: 190px;}
.servicebannerdata h3 {    font-size: 60px;    line-height: 60px;}
.servicebannerdata h3 span {    font-size: 30px;}
.woocommerce .mycartpage .cart-collaterals .cart_totals h2, .woocommerce-page .cart-collaterals .cart_totals.car_order_summary h2{ margin-top:0px;}
span.cart_text {    font-size: 14px;}
img.img-responsive.top-cart {    width: 20px;    top: 6px;    position: relative;}
a.cart-price {    padding-left: 4px;    font-size: 14px;}
.shopingcart {    padding: 15px  10px;}
span.cartcounting {    font-size: 14px;}
.headerphone {}
.logo {    padding-top: 5px;    padding-bottom: 5px;}
.innerhd {    padding-top: 17px;}
.strep_content{    top: 5%;}
.aboutpage{    margin-bottom: 50px;}

.start_pagination_wrapper  nav.woocommerce-pagination{max-width:65%}

.mini button {
 
    font-size: 22px;
}

/****End***/		

}





@media(max-width:1024px){

/****start***/


.woocommerce .product_single div.product p.price span.woocommerce-Price-amount.amount, .woocommerce .product_single span.woocommerce-Price-amount.amount{    font-size: 20px;
    line-height: 30px;}
.woocommerce .product_single div.product span.woocommerce-Price-currencySymbol, .woocommerce .product_single span.woocommerce-Price-currencySymbol{    font-size: 20px;
    line-height: 30px;}

#sizebased .woof_submit_search_form_container { max-width: 90px;}
/****End***/		
.formfield select {
    height: 44px;
    line-height: 44px;
    }
    .footerwraper.helpsection {

    margin-bottom: 10px;
}
.navmenusection ul li a{font-size: 13px;}
.nav-previous span {
    float: left;
}
.banner-caption {  padding-left: 63px;width: 67%;}
.prdside .chosen-container {
    width: 205px !important;
    margin: auto;
    display: block;
    margin-left: 10px;
}
.cat_prd_title a {
    font-size: 20px;
    line-height: 23px;
    padding-top: 10px;
  
}
.start_pagination_wrapper nav.woocommerce-pagination { max-width: 70%;}

}







@media(max-width:991px){

/****start***/	

.service_image {
   
    position: inherit;
    width: 100%;
    height: 400px;
}
.pp_content #pp_full_res>img {
   
    max-height: 604px;
}
.cart_product_details .cart_prd_title a{text-align: left;}
.woocommerce .mycartpage table.shop_table .cart_prd_title{text-align: left;}
.pp_content {
  
    max-height: 513px;
}
.es_msg{bottom: -20px;}
input#place_order {

    bottom: -90px;

    max-width: 200px;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
    right: -6px;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: -6px;
}
.prdside .chosen-container-single .chosen-single {
 
     width: 100%;
    padding-right: 0;
    margin-left: 0;
}
.woocommerce .start_pagination_wrapper .woocommerce-ordering {float: none;clear: both;}
.footerwraper.helpsection{margin-bottom: 40px;}
.woocommerce-checkout main.container.mydefaultpage {  padding-bottom: 60px;}

#sizebased .woof_submit_search_form_container { max-width: 90px;margin-top: 10px;}
.chosen-container-single .chosen-drop{width:100%;}
.woof_submit_search_form_container { max-width: 100%; margin: 0; padding: 0 10px;}
.prdside .chosen-container {    width: 100% !important; margin-left: 0px; padding: 0 10px;}
.menutoggle a {    padding-left: 10px;    padding-right: 15px;    font-size: 13px;    text-transform: capitalize;}
.menutoggle a:after {    font-size: 15px;    right: 2px;}
.navmenusection ul li a {    padding: 0 3px;    font-size: 13px;}
.newsletter {    height: 85px;}
.nglt {    margin: 20px 0 15px;    height: initial !important;}
.newsletter_text p {    line-height: 24px;}
.ngtxt {    width: 50%;}
.ngfrm {    width: 50%;}
.footerwraper.prdcatsection {    padding-left: 15px;    padding-right: 15px;}
.footerwraper {    padding: 30px 18px;}
.footer_title h4 {    font-size: 16px;line-height: 21px;}
.footerwraper address {    font-size: 13px;    line-height: 20px;}
.footermenu ul li a {    font-size: 13px;    line-height: 20px;}
.footer_title {    margin-bottom: 10px;}
.mybx {    padding-top: 10px;    padding-bottom: 10px;}
.bxtitle {    padding-left: 10px;    max-width: 148px;}
.bxtitle h6 {    font-size: 16px;}
.footerwraper.helpsection {    padding-left: 10px;    padding-right: 22px;}
.copyright p {    font-size: 11px;    line-height: 20px;}
.aboutpage {    margin-bottom: 40px;}
.ctasection {    height: 180px;}
.ctasection p {    padding-top: 48px;}
.innerbtm_section {    padding-top: 40px;}
.newsletter_text.nglt {    margin: 15px 0 15px;}
.hmbannerimage {    height: 300px;}
.strep_content {    right: 0;    top: 0;}
.round_content {    left: 0;    right: 0;    height: 240px;    width: 240px;    top: 20%;}
.innerCircle h3 {    font-size: 80px;    line-height: 100px;}
.innerCircle h6 {    font-size: 80px;    line-height: 100px;}
a.bannerofferbtn {    font-size: 14px;    max-width: 125px;    line-height: 40px;    margin-top: 10px;}
.strep_content p {    font-size: 18px;    line-height: 30px;    padding: 10px 0;}
.serviceImage {    height: 250px;}
.serviceTitle h4 {    font-size: 20px;    line-height: 30px;}
.service_data {    margin-top: 10px;}
.breadcrumbs.container.breadcrumbs_nav {    margin-bottom: 25px;}
.service_page_product h3 {    margin-bottom: 10px;    margin-top: 10px;    padding: 0 5px;    font-size: 20px;}
.cat_prd_button>a {    font-size: 16px;    line-height: 35px;margin-bottom: 17px;}
.catprdwrap span.woocommerce-Price-amount.amount {    font-size: 20px;    line-height: 30px;}
.catprdwrap span.woocommerce-Price-currencySymbol {    font-size: 20px;    line-height: 30px;}
.cat_prd_title a {    font-size: 18px;    line-height: 30px;}
.catprddata {    padding: 15px 10px;}
.service_page_product {    padding-bottom: 0;}
.owl-carousel .owl-wrapper-outer {    height: 475px;}
.service_outer_wrapper {    height: 150px;}
.service_inner_wrapper p, .service_inner_wrapper p a {    font-size: 20px;    line-height: 30px;}
.servicebanner {    height: 260px;}
.servicebannerdata h3 {    font-size: 45px;    line-height: 45px;}
.servicebannerdata h3 span {    font-size: 25px;}
.servicebannerdata h3 span small {    font-size: 25px;}
.service_content h3 {    font-size: 20px;    line-height: 30px;}
.woocommerce .prd_listing ul.products li.product, .prd_listing ul li{    width: 50%;}
.price_label {    font-size: 14px;}
.price_label  span.from {    font-size: 14px;}
.price_label  span.to {    font-size: 14px;}
.price_label {    font-size: 14px;}
.price_label  span.from {    font-size: 14px;}
.price_label  span.to {    font-size: 14px;}
.tax-product_cat .prdside section.widget h2.widget-title {    font-size: 20px;    line-height: 30px;    padding: 3px 10px 8px;}
.woocommerce .prd_listing ul.products li.product:nth-child(3n+2) .product_wrapper, .prd_listing ul li:nth-child(3n+2) .product_wrapper {    margin: initial;}
.woocommerce .prd_listing ul.products li.product:nth-child(2n) .product_wrapper, .prd_listing ul li:nth-child(2n) .product_wrapper {    margin-left: 10px;}
.woocommerce .prd_listing ul.products li.product, .prd_listing ul li{    margin-bottom: 15px;}
.woocommerce div.product .woocommerce-tabs.prdsinglepage ul.tabs li a {    padding: 5px 10px;font-size:18px;}
.woocommerce .related_products_single .products ul li, .woocommerce .related_products_single ul.products li {    margin-bottom: 15px;}
.related_products_single .catouterwrap {    height: 230px;}
.post_title h5 a ,header.blogsingle h1{    font-size: 20px;    line-height: 30px;}
.post_title {    margin-top: 15px;}
.contact_body {    padding: 30px 15px;}
.location_address {    font-size: 16px;    width: 77%;}
.basicinfo ul li {    font-size: 16px;}
.basicinfo ul li {    font-size: 16px;}
.basicinfo ul li a {    font-size: 13px;}
.basicinfo ul li span i {}
.basicinfo ul li span {    font-size: 16px;}
.mycontactbg {    margin-bottom: 40px;}
main.container.mydefaultpage {    margin-bottom: 40px;    padding-bottom: 20px;}
section#faq .nav-tabs>li>a{    min-width: 230px;}
.prdside section.widget h2.widget-title {    font-size: 20px;}
.noslideronlyimage {    height: initial;}


.cartmain {    width: 100%;padding: 0px;}
.woocommerce .mycartpage .cart-collaterals, .woocommerce-page .mycartpage .cart-collaterals {    width: 100%;}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td.product-name {    width: 60%;    float: left;}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td.product-quantity {float: left;padding: 0;/* border-top: 0; */}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td.product-subtotal {float: left;padding: 0;/* border-top: 1px; */}
.mycartpage .cartmain table.carttable.shop_table.shop_table_responsive.cart tr.cart_item td:before {width: 100%;text-align: center;font-size: 20px;line-height: 30px;display: block;padding: 8px 0;background: red;color: #fff;}
.cartmain{   /* padding: 0; */}
.woocommerce .mycartpage table.shop_table td.product-quantity{    max-width: 100%;}
.woocommerce .quantity .qty {    width: 100%;}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td.product-subtotal span.woocommerce-Price-amount.amount {    width: 100%;    display: block;    clear: both;    text-align: center;}
.woocommerce table.shop_table_responsive tr td.product-name:before, .woocommerce-page table.shop_table_responsive tr td.product-name:before {    text-align: center;}
a.continueshopbtn {    margin: 15px 0;    width: 100%;    text-align: center;}
tr.cart-subtotal td span.woocommerce-Price-amount.amount {    display: block;    text-align: center;    clear: both;}
tr.order-total td span.woocommerce-Price-amount.amount {    display: block;    text-align: center;    clear: both;}
.static_image img {    margin: auto;}
.mycartpage .cartmain table.carttable.shop_table.shop_table_responsive.cart tr.cart_item td.product-name{text-align: left;padding: 0;}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td .cart_product_image {    margin-top: 5px;    margin-bottom: 5px;}
.cart_product_details {    margin-top: 5px;}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td.product-quantity .quantity input {    margin-top: 10px;}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td.product-subtotal span.woocommerce-Price-amount.amount {    margin-top: 15px;    display: block;    float: left;    width: 100%;}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td {    border-top: 0;}
.car_btn_group {    margin-top: 5px;}
.woocommerce-page .cart-collaterals .cart_totals.calculated_shipping table.shop_table.shop_table_responsive.cart_totals_summary_table span.woocommerce-Price-amount.amount {    display: inline;}
.abtpg:before{display:none;}
ul.woocommerce-thankyou-order-details.order_details li strong{ font-size: 13px;}
ul.woocommerce-thankyou-order-details.order_details li{    font-size: 14px;}
.start_pagination_wrapper nav.woocommerce-pagination {    max-width: 100%;}
.navbar-collapse{padding-right: 7px;}

.navmenusection ul li a{font-size: 12px;}
.post-navigation span.post-title { width: 70%; text-align: left; float: left;}

.post-navigation span.screen-reader-text {  width: 30%;  float: left;  text-align:left;  padding-right: 0px;  min-width: 124px;}


nav.navigation.post-navigation {
    clear: both;
}
.single-product .container {  overflow: hidden;}
tr.cart-subtotal td span.woocommerce-Price-amount.amount{display: inline-block;}
tr.order-total td span.woocommerce-Price-amount.amount{display: inline-block;}
/****End***/		

}





@media(max-width:767px){

/****start***/	
.single_services_data h2{font-size: 17px;}
.mini h1 {font-size: 18px;}
.woof_redraw_zone {
    max-width: 277px;
    margin: auto;
}
.service_cta {padding-bottom: 40px;}
.service_inner_wrapper p a.callme{font-size: 14px;display:block}
form.woocommerce-ordering{clear:both;}
.banner-caption {
    width: 100%;
    padding: 0px;
    top: 0px;
}
.location_address {
    font-size: 16px;
    width: 100%;
    padding-left: 0px;
}
.ctasection p a{font-size: 14px;display:block;}
.woocommerce-error a{display:block;}

.lgimg {width: 100%;float: left;clear: both;padding: 0;}
.hdphn {width: 100%;float: left;clear: both;padding: 0;}
.logo {    width: 100%;    text-align: center;}
div.container {    padding: 0 10px;}
.innerhd {    float: left;    max-width: 100%;    padding-top: 5px;    padding-bottom: 10px;}
.banner-caption {    width: 100%;    position: absolute;    bottom: 0;}
.hmbanner_contentinner h3 {    font-size: 20px;    line-height: 30px;}
.hmbanner_price {    font-size: 35px;    line-height: 45px;}
.hmbanner_button {     float: none;
    margin: 15px 0;
    text-align: center;}
    .single_form_wrapper { padding-bottom: 0px;}
    #wprmenu_menu.wprmenu_levels ul li.current_page_item a { background: #fff; color: #ed2026;}
.hmbanner_button>a {    font-size: 16px;    line-height: 25px;}
.banner-wall-img {    height: 300px;background-position: center;}
.prdside .chosen-container-single .chosen-single{width:100%;}
.woof_submit_search_form_container { padding: 0px; padding-left: 0px; max-width: 100%;}
.prdside .chosen-container {width: 100% !important;   margin-left: 0px; padding-left: 0px;}
.prdside .chosen-container-single .chosen-single{margin-left: 0px;}
.prd_single_image {   height: 470px;}
.woocommerce .start_pagination_wrapper nav.woocommerce-pagination ul{white-space: inherit;float:none;}
.blogmain {clear: both;}
aside#text-2 img {   display: none;}
.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li{text-align: center;float:none;margin-bottom: 10px;}
.form.woocommerce-ordering {   clear: both;}
.mybx {    width: 100%;    text-align: center;    float: left;    border-bottom: 1px solid #f7ddde;    border-left: 0;    border-right: 0;}
.bximage {    margin: auto;    float: none;}
.bxtitle {    float: left;    width: 100%;    max-width: 100%;}
.itemno2 {}.newsletter {    height: 150px;}
.newsletter_text.nglt {    text-align: center;    width: 100%;    margin: 22px 0 15px;}
.ngtxt {    width: 100%;    float: left;    clear: both;}
.ngfrm {    width: 100%;    float: left;    clear: both;}
.newsletterForm.nglt {    max-width: 325px;    margin: auto;    float: none;}
.newsletter div.container {    height: 100%;}
.footerwraper {    max-width: 480px;    width: 100%;    float: none;    margin: auto;}
.btmftwrp {    padding: 10px 0;    text-align: center;}
.footerwraper.equalheight {    height: initial !important;    padding: 15px 20px;}
footer.sitefooterarea {    padding-bottom: 15px;}
.btmftwrp{ height: initial !important; }
.social ul li {    line-height: 30px;}
.social ul li a {    height: 30px;    width: 30px;    line-height: 30px;}
.social.equalheight2.btmftwrp {    padding: 0;}
.certified.equalheight2.btmftwrp {    margin-bottom: 15px;    float: left;    width: 100%;    padding: 0;}
.footer_last>div.container>div {    float: left;    width: 100%;}
.menutoggle {    position: absolute;    top: -263px;    z-index: 9999;    left: -1px;}
.formdata {    top: -219px;}
.menu_title {    text-align: right !important;    padding-right: 35px !important;}
#wprmenu_bar .wprmenu_icon {    margin-right: 0px!important;}
#wprmenu_bar {    height: 46px;}
.search_wrapper.modelyear {    padding: 0;}
.search_wrapper.modelmake {    padding: 0;}
.search_wrapper {    margin-bottom: 15px;}
.search_wrapper.modelbtn label {    display: none;}
.search_wrapper.modelbtn {    padding: 0;}
.search_wrapper label {    margin-bottom: 15px;}
.menutoggle a {    font-size: 20px;    padding-left: 10px;    padding-right: 35px;}
.menutoggle a:after {    right: 10px;    font-size: 30px;}
.mainmenu {    display: none;}
.aboutpage .container.abtpg>div {    padding: 0;}
.abt_heading h3 {    font-size: 20px;    line-height: 30px;    margin-bottom: 15px;}
.pagebanner h1 {    font-size: 25px;    line-height: 35px;    margin-top: 50px;}
.service_data .service {    padding: 0;    margin-bottom: 10px;}
.service_data .service {    margin: 0 10px 10px;}
.bxtitle {    padding-left: 0;    padding-bottom: 15px;}
.woocommerce .prdmain .prd_listing ul.products li.product .product_wrapper{    width: 97%;}
.product_list_image {height: 210px;}
.prdmain {    margin-bottom: 45px;}
.show_more {    margin-top: 35px;}
.prdside {    padding: 0;}
.prd_pages {    margin: 5px auto 0;}

.woocommerce div.product .woocommerce-product-rating {    width: 100%;}
.product_full_name {    width: 100%;}
.prdmainimage {    width: 100%;}
.prd_single_image .thumbnail-slider-div-custom {}
.woocommerce div.product .woocommerce-tabs.prdsinglepage ul.tabs li {    width: 100%;    margin-bottom: 10px;    text-align: center;}
.woocommerce div.product .woocommerce-tabs.prdsinglepage ul.tabs li a {    min-width: 300px;}
.relatedprdhead h2 {    font-size: 25px;    line-height: 35px;}
.woocommerce .product_single div.product p.price span.woocommerce-Price-amount.amount, .woocommerce .product_single span.woocommerce-Price-amount.amount {    font-size: 25px;}
.woocommerce .product_single div.product span.woocommerce-Price-currencySymbol, .woocommerce .product_single span.woocommerce-Price-currencySymbol {    font-size: 25px;}
.related_products_single ul.products li {    max-width: 480px;    width: 100%;    margin: auto;    margin-bottom: 20px;}
.blogsingle .blogmain {    padding-left: 10px;    padding-right: 10px;}
.noslideronlyimage {    height: initial;}
.product_single #thumbnail-slider-prev,.related_products_single #thumbnail-slider-next {    width: 135px;}
.equalheightdiv {    height: initial !important;    min-height: initial;}
.banner-caption {        width: 75%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;}
    .categorymenutab ul.nav.nav-tabs li a {
    font-size: 20px;
    margin-right: 5px;
    padding: 5px 5px;
    min-width: 175px;
}
.formfield {  padding-top: 7px;  padding-left: 0;}
.contact_body{padding-top: 0px;}
.nav-previous span{float:none;}
.nav-previous {  float: none;width: 100%;text-align: center;}
.nav-next {  float: none;  width: 100%;  padding-left: 0px;}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td .cart_product_image{float:none;margin-top: 30px;}
.woocommerce .mycartpage table.shop_table .cart_prd_title{text-align: center;}
.woocommerce .mycartpage table.shop_table .cart_product_details{max-width: 100%;}
.car_btn_group {     margin: auto; max-width: 241px;  display: inline-block; float: none;}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td .cart_product_image>a {
    display: block;
    padding-top: 10px;
}
.service_inner_wrapper p, .service_inner_wrapper p a {    font-size: 16px;    line-height: 25px;}
.productbycatslider,.service_page_product,.product_single{overflow:hidden;}


.service_page_product .owl-theme .owl-controls .owl-buttons div.owl-next {   right: 0px;}
.service_page_product .owl-theme .owl-controls .owl-buttons div.owl-prev {   left: 0px;}
.prd_single_image .thumbnail-slider-div-custom{    overflow: hidden;}
.product_single #thumbnail-slider-prev, .related_products_single #thumbnail-slider-next {    text-align: center;    width: 70px;}
.prd_single_image #thumbnail-slider-prev::before, .prd_single_image #thumbnail-slider-next::before {    margin-left: auto;    margin-right: auto;    border-left: 2px solid white;    border-top: 2px solid white;}
.prd_single_image #thumbnail-slider-prev, .prd_single_image #thumbnail-slider-next {    width: 75px;}
tr.cart-subtotal td span.woocommerce-Price-amount.amount{display:inline-block;}
tr.order-total td span.woocommerce-Price-amount.amount{display:inline-block;}
.woocommerce-checkout #payment ul.payment_methods li input#payment_method_paypal {    float: left;    position: relative;    top: 15px;}

#sizebased .woof_container_select {  width: 100%;}
#sizebased .woof_submit_search_form_container { position: inherit;  margin: auto;   padding-top: 16px;width: 100%;max-width: inherit;margin: auto; display: block; float: none;   left: 0;}
/****End***/		
.formdata .tab-content {   padding: 20px 15px 0px;}
.woocommerce table.shop_table td{font-size: 13px;}
#wprmenu_bar{z-index: 999;}
}



@media(max-width:480px){

/****start***/	

.woocommerce .prd_listing ul.products li.product a.added_to_cart{max-width: 180px;}
.logo {    padding-top: 10px;    padding-bottom: 10px;}
.shopingcart {    width: 100%;    margin-right: 0;    margin-bottom: 10px;}
.headerphone {    width: 100%;    text-align: center;}
a.cart-contents {float: none;}
a.cart-price {    float: none;}
img.img-responsive.top-cart {    float: none;}
.shopingcart img.normalimg {    display: inline-block;    width: initial; float:left;padding-left: 54px;   top: -3px;}
.shopingcart:hover img.hoverimg {    display: inline-block;    width: initial;    top: -3px;}
.banner a.left.carousel-control, .banner a.right.carousel-control {    width: 40px;    height: 40px;    line-height: 40px;    margin-top: 0;}
.hmbanner_contentinner h3 {    text-align: center;    font-size: 18px;line-height:25px;}
.hmbanner_contentinner h3 {}.hmbanner_price {    text-align: center;    font-size: 25px;    line-height: 35px;}
.hmbanner_button {    float: none;    text-align: center;}
.productbycatslider {    padding: 40px 0 50px;}
.categorymenutab ul.nav.nav-tabs li {    width: 100%;    margin-bottom: 5px;}
.pagecontent h2 {    font-size: 20px;    line-height: 30px;}
.pagecontent {    padding: 35px  0;}
.strep_content p {    font-size: 16px;    line-height: 16px;}
.strep_content p span {    font-size: 16px;}
.newsletter {    height: 150px;}
.menutoggle {    top: -351px;}
.formdata {    top: -307px;    left: -1px;}
.ctasection p {    padding-top: 30px;    font-size: 18px;    line-height: 25px;}
.ctasection {    height: 170px;}
.woocommerce .prd_listing ul.products li.product, .prd_listing ul li {    width: 100%;}
.woocommerce .prd_listing ul.products li.product:nth-child(2n) .product_wrapper, .prd_listing ul li:nth-child(2n) .product_wrapper {    margin-left: 0;}
#thumbnail-slider-prev, #thumbnail-slider-next {    width: 85px;}
#thumbnail-slider-prev::before, #thumbnail-slider-next::before {    margin-left: 0;    left: 0;    right: 0;    text-align: center;    margin: auto;}
.woocommerce .prdmain .prd_listing ul.products li.product .product_wrapper {    width: 100%;}
.product_wraper.searchpage .prdmain {    padding-left: 0;}
.formdata ul.nav.nav-tabs li a {       font-size: 16px;    line-height: 35px;    min-width: 120px;}
.newsletterForm input#es_txt_email_pg {    width: 200px;}
.newsletter {    height: 170px;}
.formdata ul.nav.nav-tabs>li{    margin-right: 5px;}
.entry-content {    padding: 0 10px;}


.woocommerce table.shop_table.order_details tr th {    font-size: 14px;    line-height: 30px;    font-weight: 400;    padding-left: 2px;    padding-right: 2px;}
.woocommerce table.shop_table.order_details tfoot tr td {    font-size: 14px;    padding-left: 2px;    padding-right: 2px;}
.woocommerce table.shop_table.order_details tfoot tr td span.woocommerce-Price-amount.amount {    font-size: 14px;}
.woocommerce table.shop_table.order_details tr td {    padding-left: 2px;    padding-right: 2px;}
.woocommerce table.shop_table.order_details tbody tr td a {    font-size: 14px;}
body.page.page-id-181 .woocommerce-MyAccount-content h2 {    font-size: 18px;}
.woocommerce table.shop_table.customer_details tr td {    /* display: inline-block; */    /* word-wrap: normal; */}
.woocommerce table.shop_table.customer_details tr td {    width: 100%;    float: left;    display: block;    letter-spacing: 0;    font-size: 13px;}
.woocommerce table.shop_table.customer_details tr th {    float: left;    width: 100%;}
header.woocommerce-Address-title.title h3 {    font-size: 20px;    line-height: 30px;    margin: 5px 0;}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td.product-name {    width: 100%;}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td.product-quantity {    width: 100%;}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td.product-subtotal {    width: 100%;}
a.continueshopbtn {    font-size: 12px;    line-height: 20px;    padding: 7px 0 10px;}
a.continueshopbtn:after {    top: 4px;}
.mycartpage .cartmain table.carttable.shop_table.shop_table_responsive.cart tr.cart_item td:before {}
.mycartpage .cartmain table.carttable.shop_table.shop_table_responsive.cart tr.cart_item td:before {font-size: 14px;    line-height: 20px;    padding: 4px 0;}
.defaultpage header.entry-header h1.entry-title {    font-size: 25px;    line-height: 35px;    margin-bottom: 10px;}
.woocommerce .mycartpage .cart-collaterals .cart_totals.car_order_summary.calculated_shipping h2, .woocommerce-page .mycartpage .cart-collaterals .cart_totals.car_order_summary.calculated_shipping h2 {    font-size: 18px;    text-align: center;}
.woocommerce-page .cart-collaterals .cart_totals.calculated_shipping table tr td {    font-size: 18px;}
.woocommerce-page .cart-collaterals .cart_totals.calculated_shipping table tr td {    font-size: 16px;}
.woocommerce-page .cart-collaterals .cart_totals.calculated_shipping table tr td span.woocommerce-Price-amount.amount {    font-size: 18px;}
.woocommerce .mycartpage .cart-collaterals .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward, .woocommerce-page .mycartpage .cart-collaterals .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {    font-size: 18px;    line-height: 25px;    padding: 8px 0;}

p.woocommerce-thankyou-order-received {    font-size: 15px;    line-height: 25px;    margin: 0;}
ul.woocommerce-thankyou-order-details.order_details {    padding-left: 0;    padding-top: 25px;    padding-bottom: 25px;}
ul.woocommerce-thankyou-order-details.order_details li {    width: 100%;    border-right: 0;    padding: 5px;}
ul.woocommerce-thankyou-order-details.order_details li strong {    margin-top: 0;    font-size: 16px;}

.servicebannerdata h3 {    font-size: 30px;}
.servicebannerdata h3 span {    font-size: 20px;}
.servicebannerdata h3 span small {    font-size: 20px;}
.servicebanner {    height: 230px;}

.service_content h3 {
    font-size: 18px;
    line-height: 25px;
    margin: 10px 0;
}

.service_content {
    padding-left: 10px;
    padding-right: 10px;
}

.nav-previous>a {
    font-size: 16px;
    clear: both;
    display: block;
    float: left;
    width: 100%;
}

span.screen-reader-text {
    display: block;
    width: 100%;
}
.widget h3 {
    font-size: 20px;
    line-height: 30px;
}
.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td.product-quantity .quantity input {
    margin-bottom: 10px;
}

.woocommerce table.carttable.shop_table.shop_table_responsive.cart tr td.product-subtotal span.woocommerce-Price-amount.amount {
    margin-bottom: 15px;
}

.woocommerce-checkout h3#ship-to-different-address label {
    font-size: 20px;
    line-height: 30px;
}

form.checkout.woocommerce-checkout h3#order_review_heading {
    font-size: 20px;
    line-height: 30px;
}
form.checkout.woocommerce-checkout h3#order_review_heading {
    font-size: 20px;
    line-height: 30px;
}

#add_payment_method #payment div.payment_box p, .woocommerce-cart #payment div.payment_box p, .woocommerce-checkout #payment div.payment_box p {
    font-size: 14px;
    line-height: 20px;
}
.contact_title h3 {
    font-size: 16px;
    line-height: 20px;
}
.location_icon {
    text-align: center;
    margin: auto;
    float: none;
}
.cnt_address {
    
    text-align: center;
}
.basicinfo ul li span {
    font-size: 13px;
}

.basicinfo ul li {
    font-size: 11px;
}
.product_single .entry-content h2 {
    font-size: 18px;
    line-height: 25px;
}

.woocommerce div.product .woocommerce-tabs.prdsinglepage .panel {
    padding: 15px 10px 15px;
}

.relatedprdhead h2 {
    font-size: 20px;
    line-height: 30px;
}

.related_products_single {
    margin: 10px  0 20px;
}

.woocommerce div.product .woocommerce-tabs.prdsinglepage ul.tabs li a {
    font-size: 15px;
    line-height: 25px;
}
.banner-caption {
    width: 75%;
}
.prd_single_image #thumbnail-slider-prev, .prd_single_image #thumbnail-slider-next {
    width: 53px;
}
a.woocommerce-review-link.reviewlink{    font-size: 13px;}










.product_single .prdinfosec  .quantity .qty {
    display: inline-block;
    width: 100px;
}


.woocommerce div.product .product_title {
    font-size: 20px;
    line-height: 30px;
}

.prdinfosec {
    padding: 0 10px;
}

.noslideronlyimage {
    height: initial !important;
}

.woocommerce div.product .woocommerce-tabs.prdsinglepage ul.tabs li {
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.woocommerce div.product .woocommerce-tabs.prdsinglepage ul.tabs li a {
    font-size: 14px;
    line-height: 20px;
}

.woocommerce div.product .woocommerce-tabs.prdsinglepage ul.tabs li a {
    width: 100%;
}

.relatedprdhead h2 {
    font-size: 18px;
    line-height: 30px;
}

.woocommerce .product_single div.product p.price span.woocommerce-Price-amount.amount, .woocommerce .product_single span.woocommerce-Price-amount.amount {
    font-size: 18px;
}

.woocommerce .product_single div.product span.woocommerce-Price-currencySymbol, .woocommerce .product_single span.woocommerce-Price-currencySymbol {
    font-size: 18px;
}


.owl-theme .owl-controls .owl-buttons div.owl-prev,.owl-theme .owl-controls .owl-buttons div.owl-next{    background: #ed2026;}
.owl-theme .owl-controls .owl-buttons div.owl-prev i, .owl-theme .owl-controls .owl-buttons div.owl-next i{color:#fff;}
.owl-theme .owl-controls .owl-buttons div.owl-prev {    left: -15px;}
.owl-theme .owl-controls .owl-buttons div.owl-next {    right: -15px;}
/****End***/		

}

